<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="na-22">Na-22</h1>
<p>Element: Sodium (Z = 11); natural abundance: 0.0 %</p>
<p>Results found: (10) [‘j33’, ‘j4t1’, ‘b80’, ‘j4t0’, ‘b71’, ‘t21’, ‘jnd50’, ‘j311’, ‘j32’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.0; Collisions: 1.13592e+01 +/- 0.1 %</p>
<p>b80 time: 9.4; Collisions: 1.16470e+01 +/- 0.1 %</p>
<p>j33 time: 9.9; Collisions: 1.15749e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.3; Collisions: 1.16287e+01 +/- 0.1 %</p>
<p>t21 time: 9.7; Collisions: 1.13566e+01 +/- 0.1 %</p>
<p>b71 time: 9.5; Collisions: 1.16414e+01 +/- 0.1 %</p>
<p>j32 time: 9.8; Collisions: 1.16386e+01 +/- 0.1 %</p>
<p>j311 time: 9.6; Collisions: 1.16457e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 12.7 % (refs), 13.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 744.2 %</p>
<p>j33: rms = 45.5 %</p>
<p>b80: rms = 1031.1 %</p>
<p>j311: rms = 1032.3 %</p>
<p>j32: rms = 1029.7 %</p>
<p>b71: rms = 1030.6 %</p>
</body>
</html>
